# app/_helpers/array-sum | CICADA
Documentation for CICADA

## Index

### Functions

- arraySum

## Functions

### arraySum

- arraySum(arr: number[]): number

- - Defined in src/app/_helpers/array-sum.ts:13

  Returns the sum of all values in an array.

  example

    Prints 6 for the array [1, 2, 3]:

        console.log(arraySum([1, 2, 3]));

  #### Parameters

  - ##### arr: number[]

    An array of numbers.

  #### Returns number

  The sum of all values in the array.

Generated using TypeDoc